/*
 * generated by Xtext 2.25.0
 */
package tdt4250;


/**
 * Use this class to register components to be used at runtime / without the Equinox extension registry.
 */
public class XjavaRuntimeModule extends AbstractXjavaRuntimeModule {
}
